"Your Name\n1234 Main Street\nAnytown, State 54321" = "Seu nome\nendereço da Rua\nCidade, Estado";
"Shot 3:" = "Foto 3:";
"Title" = "Título";
"Tilting" = "inclinar";
"Shot 5:" = "Foto 5:";
"Panning" = "Panorâmico";
"Camera Movement Guides" = "Guias de movimento da câmera";
"Travel Out" = "Retire";
"Page 4" = "Page 4";
"Shot 2:" = "Foto 2:";
"Travel In" = "Empurre";
"Shot 4:" = "Foto 4:";
"Zoom Out" = "Reduzir";
"Shot 6:" = "Foto 6:";
"boards by\n\nYour Name" = "Storyboards de\n\nSeu nome";
"Zoom In" = "Ampliar";
"Your words here..." = "Suas palavras aqui...";
"Shot 1:" = "Foto 1:";
"Lorem Ipsum \U00a9 2013\nLorem\nIpsum Dolor" = "Lorem Ipsum \U00a9 2025\nLorem\nIpsum Dolor";
